using System;
using LogisticsSystem.Control;
using LogisticsSystem.Control.Helper;

namespace LogisticsSystem.SysMain.Setting
{
    public partial class SetFrm : BasePage
    {
        protected void Page_Load(object sender, EventArgs e)
        {
            CheckLogin();
            if (IsPostBack) return;
            LogHelper.Log("用户:" + Session["Username"] + " 进入系统设置");
        }
    }
}